body {
    background: rgb(233 239 239 / 100%);
    min-height: 102vh;
}

@media (max-width: 780px) {
    body {
        background: rgb(233 239 239 / 10%);
        min-height: unset;
    }
}

._jmnfrty {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}

._kmcdfrt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    max-width: 100%;
    width: 100%;
    padding: 0px;
}

._mncdret {
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    text-align: left;
    color: rgb(31 77 89);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    margin-left: -1px;
    margin-bottom: -5px;
    margin-top: -5px;
}

@media (max-width: 780px) {
    ._mncdret {
        font-size: 13px;
        margin-left: -1px;
    }
}

._ghvgytg {
    width: 175px;
    margin-right: 3px;
    cursor: pointer;
}

@media (max-width: 780px) {
    ._ghvgytg {
        width: 160px;
        margin-right: 3px;
    }
}

@media (max-width: 780px) {
    ._hjwkvfg {
        display: none;
    }
}

._frmqohg {
    display: none;
}

@media (max-width: 780px) {
    ._frmqohg {
        display: block;
        width: 58px;
    }
}

._bmwqaof {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 28px;
    border-radius: 0px;
    height: 90px;
    padding: 21px 21px;
    background: rgb(255 255 255);
    box-shadow: 0 0 35px rgb(8 21 66 / 8%);
    border-radius: 0;
    position: relative;
    border-bottom: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._bmwqaof {
        gap: 25px;
        padding: 20px 13px;
        border-radius: 0px;
        height: 80px;
    }
}

._hjwedrt {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    border-radius: 14px;
    padding: 40px 40px;
    background: rgb(255 255 255);
    box-shadow: 0 0 35px rgb(8 21 66 / 3%);
    border: 3px solid rgb(203 216 216) !important;
    max-width: 100%;
    /* width: 565px; */
}

@media (max-width: 780px) {
    ._hjwedrt {
        border: 0px solid rgb(203 216 216) !important;
    }
}

@media (max-width: 780px) {
    ._hjwedrt {
        gap: 25px;
        padding: 0px 0px;
        background: rgb(255 255 255 / 0%);
        box-shadow: none;
        align-items: flex-start;
    }
}

._lmdfrty {
    font-size: 22px;
    font-weight: 700;
    color: rgb(31 47 62);
    margin-top: 0px;
}

@media (max-width: 780px) {
    ._lmdfrty {
        font-size: 21px;
        font-weight: 700;
    }
}

._ovtrbgt {
    font-size: 15px;
    color: rgb(91 91 91);
    margin-top: -5px;
    margin-bottom: 15px;
    font-weight: 500;
}

@media (max-width: 780px) {
    ._ovtrbgt {
        margin-top: -12px;
        margin-bottom: 5px;
        font-size: 13px;
    }
}

._opmcder {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
}

._opmcttt {
    gap: 15px;
}

._vbpodty {
    font-size: 15px;
    color: rgb(31 47 62);
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 3px;
    width: auto;
}

@media (max-width: 780px) {
    ._vbpodty {
        font-size: 13px;
        font-weight: 600;
    }
}

._cdfrtyg {
    background: rgb(43 95 96 / 0%);
    font-size: 14px;
    cursor: pointer;
    /* margin-top: 2px; */
    font-weight: 600;
}

@media (max-width: 780px) {
    ._cdfrtyg {
        font-size: 13px;
        margin-top: 0px;
    }
}

._cdfrtyg:disabled  {
    cursor: not-allowed;
}

._cdfrtyg:disabled::selection {
    background: rgb(43 95 96 / 0%);
}

._hjcdrtf {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 8px;
    padding: 18px;
    background: rgb(233 239 239 / 100%);
    border: 3px solid rgb(203 216 216) !important;
    margin-bottom: 0px;
    transition: border 0.05s ease-in-out;
}

@media (max-width: 780px) {
    ._hjcdrtf {
        padding: 15px;
        border-radius: 8px;
        gap: 10px;
    }
}

._hjcdrtf:focus-within {
    border: 2px solid rgb(43 95 96 / 65%);
}

._hjcdttt {
    opacity: 0.6;
}

._hjcduuu {
    cursor: not-allowed;
    opacity: 1;
}

._fvdthju {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 100%;
    font-size: 14px;
    white-space: nowrap;
    /* margin-top: 2px; */
    font-weight: 600;
}

@media (max-width: 780px) {
    ._fvdthju {
        width: 45px;
        font-size: 13px;
        margin-top: 0px;
    }
}

._hjcdttt ._fvdthju {
    cursor: not-allowed;
}

._bnvfdrt {
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    background: rgb(31 77 89);
    color: rgb(255 255 255);
    padding: 20px;
    cursor: pointer;
    font-weight: 600;
    margin-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 61px;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 270px;
    border: 3px solid rgb(203 216 216) !important;
    gap: 7px;
}

@media (max-width: 780px) {
    ._bnvfdrt {
        height: 55px;
        font-size: 14px;
        border-radius: 8px;
        margin-top: 0px;
        width: 100%;
    }

    ._opmcvfr {
        margin-top: -10px;
        margin-bottom: -10px;
        height: 61px;
        gap: 7px;
    }
}

._opmtute {
    margin-top: -5px;
}

._cdkmdcd {
    height: 1px;
    background: rgb(233 239 239 / 100%);
    margin-top: -5px;
}

._mnbvfrt {
    display: flex;
    align-items: center;
    font-size: 15px;
    color: rgb(91 91 91);
    gap: 8px;
    margin-top: -10px;
    margin-bottom: 10px;
    margin-left: 0px;
}

@media (max-width: 780px) {
    ._mnbvfrt {
        font-size: 13px;
        margin-top: -10px;
        margin-bottom: 0px;
        margin-left: 0px !important;
    }
}

._mnbvttt {
    margin-top: 0px;
    margin-left: 0px;
}

@media (max-width: 780px) {
    ._mnbvttt {
        margin-left: 0px;
    }
}

._wsvfrte {
    font-size: 15px;
    cursor: pointer;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
}

@media (max-width: 780px) {
    ._wsvfrte {
        font-size: 13px;
    }
}

._gftyuhy {
    stroke: rgb(58 109 122);
    width: 25px;
    height: 31px;
}

._opmcder ._gftyuhy {
    width: 25px;
    height: 25px;
}

@media (max-width: 780px) {
    ._gftyuhy {
        width: 23px;
        height: 29px;
    }
}

._oivbhgu {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    border-radius: 0px;
    padding: 0px;
    background: rgb(43 95 96 / 0%);
}

._hjcdttt ._oivbhgu {
    cursor: not-allowed;
}

._komnhgy {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10px;
    color: rgb(220 53 69);
    margin-top: -6px;
    font-size: 15px;
}

@media (max-width: 780px) {
    ._komnhgy {
        font-size: 13px;
    }
}

._komnhtu {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10px;
    color: rgb(31 47 62);
}

._hmvfrtg {
    display: none;
    font-size: 13px;
    color: rgb(137 137 137);
    padding: 0 5px 0 0;
}

@media (max-width: 780px) {
    ._hmvfrtg {
        font-size: 13px;
        margin-bottom: -3px;
    }
}

._mnvfgty {
    margin-top: -5px;
    margin-bottom: 0px;
}

@media (max-width: 780px) {
    ._mnvfgty {
        margin-top: -10px;
        margin-bottom: 0px;
    }
}

._mdfvtry {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
}

._mnbgdoi {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: auto;
}

._bgfrmer {
    background: rgb(233 239 239 / 100%);
    padding: 10px;
    border-radius: 8px;
    width: 21px;
    margin-right: 0px;
    height: 21px;
    cursor: pointer;
    transition: background 0.2s ease-in-out;
    border: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._bgfrmer {
        padding: 10px;
        width: 19px;
        height: 19px;
        margin-right: 0px;
        border-radius: 8px;
    }
}

._bmwqttt {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 28px;
    border-radius: 0px;
    height: 100%;
    padding: 35px 35px 35px 35px;
    min-height: 95vh;
    margin-bottom: -10px;
}

@media (max-width: 780px) {
    ._bmwqttt {
        gap: 30px;
        padding: 30px 16px;
        border-radius: 0px;
        height: 100%;
        /* min-height: 90vh; */
        margin-bottom: 0px;
        margin-top: -2px;
    }
}

._kmnghyu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 300px;
    height: 100%;
    background: rgb(255 255 255);
    box-shadow: 0 0 35px rgb(8 21 66 / 7%);
    transition: transform 0.3s ease-in-out;
    transform: translateX(-300px);
    padding: 25px 27px 23px 23px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    border-radius: 0;
    border-right: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._kmnghyu {
        padding: 20px 20px 20px 17px;
        width: 310px;
        transform: translateX(-310px);
    }
}

._kmnghyu._kmngttt {
    transform: translateX(0);
}

._mngtyhy {
    width: 100%;
    transition: margin-left 0.3s ease-in-out, width 0.3s ease-in-out;
}

._mngtyhy._mngtttt {
    width: 100%;
    margin-left: 0;
}

@media (max-width: 1140px) {
    ._mngtyhy {
        width: 100%;
        margin-left: 0;
    }
}

@media (min-width: 1140px) {
    ._mnbgttt {
        display: none;
    }
}

._fgbvmrt {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin-top: 30px;
    gap: 26px;
    background: rgb(233 239 239 / 100%);
    border-radius: 8px;
    padding: 25px 20px 33px 20px;
    border: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._fgbvmrt {
        margin-top: 23px;
        padding: 18px 18px 22px 18px;
    }
}

._olsvjeo {
    padding: 25px 20px 25px 20px;
    background: rgb(233 239 239 / 100%);
}

@media (max-width: 780px) {
    ._olsvjeo {
        padding: 18px 18px 18px 18px;
    }
}

._plkmndf {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 8px;
    cursor: pointer;
    transition: padding 0.2s ease-in-out, background 0.1s ease-in-out;
}

@media (max-width: 780px) {
    ._plkmndf {
        gap: 12px;
    }
}

._mnwedfr {
    /* margin-top: 2px; */
    font-size: 14px;
    cursor: pointer;
    font-weight: 600;
    width: auto;
}

@media (max-width: 780px) {
    ._mnwedfr {
        margin-top: 0px;
        font-size: 13px;
    }
}

._jnvmjgt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% + 42px);
    height: 0px;
    background: rgb(233 239 239 / 100%);
    margin-bottom: 15px;
    margin-left: -21px;
}

@media (max-width: 780px) {
    ._jnvmjgt {
        width: calc(100% + 40px);
        margin-left: -20px;
    }
}

._mntrbhy {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    height: 100%;
}

._hkjdfrt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    gap: 15px;
}

._kogtyhg {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    background: rgb(233 239 239 / 100%);
    padding: 12px 15px;
    border-radius: 8px;
    cursor: pointer;
    transition: background 0.2s ease-in-out;
    width: auto;
    border: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._kogtyhg {
        gap: 8px;
        padding: 11px 13px;
    }
}

._jmdrtgm {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 25px 20px;
}

@media (max-width: 780px) {
    ._jmdrtgm {
        flex-direction: column;
        gap: 20px 20px;
    }
}

._sdmoghy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 25px 20px;
    margin-top: 5px;
    margin-bottom: 10px;
}

@media (max-width: 780px) {
    ._sdmoghy {
        margin-top: 0px;
        margin-bottom: 0px;
        gap: 20px 20px;
    }
}

._pbedmjh {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    background: rgb(233 239 239 / 100%);
    border-radius: 8px;
    padding: 25px 20px;
    gap: 10px;
    margin-top: 0px;
    border: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._pbedmjh {
        padding: 18px;
    }
}

._kmdfixl {
    margin-top: -5px;
    margin-bottom: 0;
}

@media (max-width: 780px) {
    ._kmdfixl {
        margin-top: -5px;
    }
}

._vbemkfg {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 25px;
    margin-bottom: -2px;
}

._mqochgt {
    margin-bottom: 0px;
}

._lcmrfgt {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    background: rgb(31 77 89);
    color: rgb(255 255 255);
    cursor: pointer;
    height: 50px;
    width: auto;
    margin-top: 8px;
    margin-bottom: 6px;
    padding: 15px 20px;
}

@media (max-width: 780px) {
    ._lcmrfgt {
        width: 100%;
    }
}

._kmxlghs {
    width: 220px;
    color: rgb(255 255 255);
    cursor: pointer;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 780px) {
    ._kmxlghs {
        width: 220px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

._omkjuhd {
    width: 20px;
    height: 20px;
    stroke: rgb(255 255 255);
    cursor: pointer;
}

._omdfrtg {
    font-size: 14px;
    width: auto;
    flex: 1;
    border-left: 3px solid rgb(203 216 216) !important;
    padding-left: 10px;
    color: rgb(91 91 91);
}

@media (max-width: 780px) {
    ._omdfrtg {
        font-size: 13px;
        overflow: hidden;
        text-overflow: ellipsis;
        border-left: 0px !important;
        padding-left: 0px;
    }
}

._cmkgthy {
    font-size: 15px;
    font-weight: 500;
    color: rgb(31 77 89);
    width: auto;
}

._kmjhgfr {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 1px;
    background: rgb(31 77 89);
}

._pokmvkt {
    font-size: 13px;
    width: 150px;
    margin-bottom: 0px;
    font-weight: 600;
    white-space: nowrap;
}

@media (max-width: 780px) {
    ._pokmvkt {
        font-size: 12px;
        width: 100%;
        margin-bottom: 5px;
        margin-top: -2px;
    }
}

._ocvtrft {
    margin-bottom: 0px;
}

@media (max-width: 780px) {
    ._ocvtrft {
        margin-bottom: 0px;
    }
}

._bisidvt {
    width: 100%;
    height: 95px;
    resize: none;
    padding-top: 4px;
}

@media (max-width: 780px) {
    ._bisidvt {
        height: 60px;
        padding-top: 2px;
    }
}

._mdmekhy {
    align-items: flex-start;
}

._gwovjgm:disabled {
    cursor: pointer;
}

._gwovjgm::selection {
    background: rgb(43 95 96 / 0%);
}

._tmaofbn {
    height: 23px;
}

._kgderte {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 0px 10px;
    flex-wrap: wrap;
}

._omdcvfr {
    display: none;
}

._mcqkhyt {
    cursor: pointer;
    font-weight: 600;
}

._mcfgtrf {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}

._mspcbkw {
    display: flex;
    gap: 10px;
    margin-top: 5px;
    flex-wrap: wrap;
}

@media (max-width: 780px) {
    ._mspcbkw {
        margin-top: 0px;
        margin-bottom: -5px;
    }
}

._jgsmicf {
    padding: 17px 20px;
    border-radius: 8px;
    background: rgb(233 239 239 / 100%);
    border: 3px solid rgb(203 216 216) !important;
    transition: border 0.05s ease-in-out;
    font-size: 13px;
    cursor: pointer;
    font-weight: 600;
    width: auto;
    flex: 1;
    min-width: 100px;
}

@media (max-width: 780px) {
    ._jgsmicf {
        font-size: 12px;
        padding: 16px 18px;
    }
}

._kdvoofm { 
    background: rgb(31 77 89);
    color: rgb(255 255 255);
}

._gvpcgqj {
    padding: 20px;
    border-radius: 8px;
    overflow-x: auto;
    background: rgb(233 239 239 / 100%);
    color: rgb(91 91 91);
    font-size: 12.5px;
    margin-bottom: 5px;
    border: 3px solid rgb(203 216 216) !important;
}

@media (max-width: 780px) {
    ._gvpcgqj {
        font-size: 11.5px;
        margin-bottom: -5px;
        padding: 20px 18px;
    }
}

._msjgcty::selection {
    background: rgb(197 211 211);
    color: rgb(31 77 89);
}

._fvgejhu {
    color: rgb(91 91 91);
    /* background: rgb(191 203 203); */
    display: inline-flex;
    width: auto;
    font-size: 12.5px;
    font-family: "Monospace", Menlo, Monaco, Consolas, "Courier New", monospace;
    /* font-weight: 600; */
}

@media (max-width: 780px) {
    ._fvgejhu {
        font-size: 11.5px;
    }
}

._ghbnekss {
    color: rgb(91 91 91);
    display: inline-flex;
    width: auto;
    font-size: 12.5px;
    font-family: "Monospace", Menlo, Monaco, Consolas, "Courier New", monospace;
}

@media (max-width: 780px) {
    ._ghbnekss {
        font-size: 11.5px;
    }
}

._tmsdrbu {
    position: relative;
    margin-top: -5px;
}

._okcertm {
    position: absolute;
    top: 12px;
    right: 12px;
    padding: 9px 12px;
    border-radius: 7px;
    width: auto;
    cursor: pointer;
    transition: background 0.2s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    color: rgb(229 236 236);
    background: rgb(31 77 89);
    border: 3px solid rgb(203 216 216) !important;
    min-height: 45px;
    font-weight: 600;
}

@media (max-width: 780px) {
    ._okcertm {
        font-size: 13px;
    }
}

._lsdubos {
    width: 20px;
    height: 20px;
    stroke: rgb(255 255 255);
    stroke: rgb(229 236 236);
}

@media (max-width: 780px) {
    ._kldhybf {
        margin-top: 0px;
    }
}

._nbrfvju {
    background: rgb(233 239 239 / 100%);
}

._ujhdfnb {
    border-bottom: 1px solid rgb(137 137 137 / 21%);
    padding-bottom: 5px;
}

._ujhdfnb:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}

._pdtjgty {
    border-bottom: 1px solid rgb(137 137 137 / 21%);
    padding-bottom: 10px;
}

._yhnfllr {
    background: rgb(233 239 239 / 100%);
}

._ghxdkju::selection {
    background: rgb(43 95 96 / 0%);
}

._ghcvfhg {
    position: relative;
}

._hnvdert {
    background: rgb(233 239 239 / 100%);
    position: absolute;
    top: 102px;
    z-index: 2;
    border: 3px solid rgb(203 216 216);
    height: 225px;
    overflow-y: auto;
    left: 0;
}

@media (max-width: 780px) {
    ._hnvdert {
        top: 96px;
        height: 195px;
    }
}

._rtgjmng {
    width: 100%;
    flex-wrap: wrap;
    /* margin-top: 10px; */
    margin-bottom: 5px;
    gap: 15px;
}

@media (max-width: 780px) {
    ._rtgjmng {
        margin-bottom: -1px;
        margin-top: -4px;
    }
}

._podfert {
    flex: 1;
    align-items: center;
    min-width: 320px;
    padding: 18px;
}

._ghnderj {
    font-size: 13px;
    cursor: default;
    margin-top: 2px;
    color: rgb(91 91 91);
}

@media (max-width: 780px) {
    ._ghnderj {
        font-size: 12px;
    }
}

._ujhfedf {
    width: 27px;
    height: 27px;
}

@media (max-width: 780px) {
    ._ujhfedf {
        width: 27px;
        height: 27px;
    }
}

._fherfgt {
    cursor: default;
    position: relative;
    gap: 12px;
}

._kdfyujh {
    position: unset;
    gap: 5px;
    font-weight: 600;
}

._pkighte {
    width: 20px;
    height: 20px;
}

._okhgfrd {
    display: none;
}

._fghdroi {
    margin-bottom: 5px;
}

@media (max-width: 780px) {
    ._fghdroi {
        margin-bottom: 0px;
    }
}

._hyudvfr {
    margin-bottom: 8px;
}

@media (max-width: 780px) {
    ._hyudvfr {
        margin-bottom: 0px;
    }
}

._fhweoij {
    display: inline-flex;
    width: auto;
    font-size: 13px;
    font-weight: 600;
}

._ughedfr {
    stroke: rgb(255 255 255);
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
}

._mderfhg {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

._hdsciht {
    width: 34px;
    height: 34px;
}

@media (max-width: 780px) {
    ._hdsciht {
        width: 31px;
        height: 31px;
    }
}

._olwsghy {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 0px 10px;
    border-bottom: 3px solid rgb(203 216 216) !important;
    padding-bottom: 15px;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

._olwsghy:last-child {
    border-bottom: 0 !important;
    padding-bottom: 0;
    margin-bottom: 0px;
}

._hftyuft {
    margin-bottom: 0px;
}

._cbvghfy {
    width: 115px;
}

@media (max-width: 780px) {
    ._cbvghfy {
        width: 100%;
    }
}

._ighjfvf {
    width: 70px;
}

@media (max-width: 780px) {
    ._ighjfvf {
        width: 100%;
    }
}

._tydrfed {
    display: inline-flex;
    width: auto;
    font-size: 13px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-weight: 600;
}

@media (max-width: 780px) {
    ._tydrfed {
        margin-top: 4px;
        font-size: 12px;
    }
}

._kwcfjyt {
    border-left: 0px !important;
    padding: 0px;
    border-bottom: 3px solid rgb(203 216 216) !important;
    padding-bottom: 10px;
    color: rgb(31 77 89);
}

._ujhgrtu {
    padding: 20px;
}

._yhdfvyu {
    font-size: 14px;
    width: auto;
}

._tycdjuh {
    border-left: 0px !important;
    padding-left: 0px;
    margin-top: 5px;
}

._fmhrevg:last-child ._kwcfjyt {
    border-bottom: 0px !important;
    padding-bottom: 0px;
}

._ftrercf {
    padding-bottom: 12px;
}

._hdeckiu {
    border-left: 0px !important;
    padding-left: 0px;
}

._dfgrtyf {
    padding: 9px;
    font-size: 13px;
}

@media (max-width: 780px) {
    ._dfgrtyf {
        font-size: 12px;
    }
}

._jdermki {
    font-size: 14px;
    font-weight: 600;
    color: rgb(31 77 89);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    background: rgb(233 239 239 / 100%);
    padding: 12px 15px;
    border-radius: 8px;
    border: 3px solid rgb(203 216 216) !important;
    cursor: pointer;
}

@media (max-width: 780px) {
    ._jdermki {
        display: none;
    }
}

._tyderki {
    width: 25px;
    height: 25px;
}

._dfgthyk {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 13px;
    border-top: 3px solid rgb(203 216 216) !important;
    background: rgb(255 255 255);
}

._dftyuhg {
    font-size: 14px;
    color: rgb(31 77 89);
    text-align: center;
    font-weight: 600;
}

@media (max-width: 780px) {
    ._dftyuhg {
        font-size: 13px;
    }
}

@media (max-width: 780px) {
    ._yfhgdct {
        padding: 11px 18px;
    }
}

._hdemkse {
    font-weight: 600;
    color: rgb(31 77 89);
}

._tydkiws {
    width: 40px;
    height: 40px;
}

._kecoeef {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0px 8px;
}

._htysekj {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    font-weight: 600;
    color: rgb(31 77 89);
    font-size: 15px;
    cursor: pointer;
}

@media (max-width: 780px) {
    ._htysekj {
        font-size: 13px;
    }
}

._fyherfg {
    text-align: center;
    margin-top: -15px;
    margin-bottom: 0px;
}

._fhppqeb {
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
    gap: 15px;
    flex-wrap: wrap;
}

._emckuus {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px 10px;
    flex: 1;
    background: rgb(233 239 239 / 100%);
    padding: 14px 18px;
    border-radius: 8px;
    border: 3px solid rgb(203 216 216) !important;
    min-width: 200px;
}

@media (max-width: 780px) {
    ._emckuus {
        padding: 15px;
    }
}

._jmdjejr {
    color: rgb(91 91 91);
    width: auto;
}

@media (max-width: 780px) {
    ._jmdjejr {
        font-size: 13px;
    }
}

@media (max-width: 780px) {
    ._hjwkvfr {
        display: none;
    }
}

._wsvfrrr {
    color: rgb(31 77 89);
    font-weight: 600;
    display: inline-flex;
    width: auto;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

@media (max-width: 780px) {
    ._wsvfrrr {
        font-size: 13px;
    }
}

._oehtyxo {
    margin-top: 0px;
    /* margin-left: 2px; */
    margin-bottom: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 3px 8px;
    flex-wrap: wrap;
}

@media (max-width: 780px) {
    ._oehtyxo {
        margin-bottom: 0px;
        /* margin-left: 1px; */
    }
}

._hdekiwe {
    width: 20px;
    height: 20px;
}

._pwlcdfr {
    width: 35px;
    height: 35px;
}

._hytejuh {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 2px 8px;
    flex-wrap: wrap;
}